Bug 246000 - icu4j-eclipse shouldn't require eclipse-rcp
Summary: icu4j-eclipse shouldn't require eclipse-rcp
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: icu4j   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-27 20:01 UTC by Ben Konrath
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-10 15:52:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to correct problem (1.03 KB, patch)
2007-06-27 20:01 UTC, Ben Konrath
no flags Details | Diff

Description Ben Konrath 2007-06-27 20:01:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ben Konrath 2007-06-27 20:01:05 UTC
Created attachment 158053 [details]
patch to correct problem

Comment 2 Fernando Nasser 2007-07-10 15:53:41 UTC
62002 build (dist-f8, devel:icu4j-3_6_1-1jpp_2_fc8) completed successfully


Note You need to log in before you can comment on or make changes to this bug.